module.exports = {
  adminDao: require('./admin.dao'),
  deviceDao: require('./device.dao'),
  bindingDao: require('./binding.dao'),
  subscriptionDao: require('./subscription.dao'),
  treatmentDao: require('./treatment.dao'),
  userDao: require('./user.dao'),
  logDao: require('./log.dao'),
  commandDao: require('./command.dao'),
  settingsDao: require('./settings.dao'),
  firmwareDao: require('./firmware.dao'),
  deviceEventDao: require('./device-event.dao')
}
